Compatibility Problem

Compatibility Problem

Postby Amish » Wed 14 Nov 2007 07:41

Hi...

May i have the MyDirect.net compitible to any .Net framework?

I need it because each of customers have diffetrent version of .Net Framework.

I am currently using the version 4.20.

Thanks
Amish
Amish
 
Posts: 20
Joined: Thu 05 Apr 2007 12:04
Location: INDIA

Postby Alexey » Wed 14 Nov 2007 11:42

You just need to deploy appropriate run-time libraries with your executable file (CoreLab.Data.dll and CoreLab.MySql.dll).
Alexey
 
Posts: 2756
Joined: Mon 13 Mar 2006 07:43


Return to dotConnect for MySQL